#accessBar			{ font-size:85%; }

.menu				{ font-size:120%; }

.content			{ font-size:85%; }

#breadcrumb			{ font-size:90%; }

.creditLinks		{ font-size:80%; }

.content h1			{ font-size:194%; font-weight: normal; }
.content h2			{ font-size:194%; font-weight: normal;}
.content h3			{ font-size:118%; }

.listItemTitle		{ font-size:110%; }

.sideTitle			{ font-size:120%; }

.title				{ font-size:120%; }

.footerColumns { font-size:90%; }

.fontSmall			{ font-size:82%; }
.fontLarge			{ font-size:118%; }

.staffJob			{ font-size:90%; }


.quickMenuOverlay{ background: #fff !important; cursor: pointer; }
#quickMenu { position: fixed; background: #00aeef; color: #fff; padding: 20px 25px; width: 600px; border-radius: 5px; left: 50%; /*top: 50%; margin-top: -262.5px;*/ margin-left: -325px; z-index: 99999;}
#quickMenu h2, #quickMenuSkip { text-align: center;}
#quickMenuSkip button{ margin-top: 15px; font-size: 170%; background:#f26899 !important; cursor: pointer; color: #fff !important;}

#checkListHolder{ max-height: 400px; overflow-x: auto; }
.checkListItems { padding: 10px; /*height: 50px; */background: #0082b4; border-bottom: 1px solid #fff; cursor: pointer; }
.checkListItems:last-child { border-bottom: none; }
.checklistImg { float: left; }
.checkListText {padding: 2px 0 0 10px; float: left; font-size: 135%; font-weight: bold;}


.checkListText  .generatePageUserMessage.success,
.checkListText a .generatePageUserMessage.success
{
    background-color: transparent;
    margin-top: 0;
    padding: 0;
    color: #fff;
    text-decoration: none;
}
.checkListText a{
    color: #fff;
    text-decoration: none;
}


    /*.checkListText a, .checkListText a:hover, .checkListText a:visited, .checkListText a:active, .checkListText a:visited:hover { display: block; color: #fff; font-size: 135%; font-weight: bold; text-decoration: none; }*/
.checkListText span { font-size: 65% !important; font-style: italic; display: block; font-weight: normal;}
.checkListItemsPink { background: #f26899; }
.checkListItemsPink .checkListText { padding-top: 5px;}